Permalink
Browse files

Update Readme for Node requirement

  • Loading branch information...
1 parent 6ff91a7 commit 08b65d6eed6e5c8c33f94709458f84966b9600b4 @micaelmbagira micaelmbagira committed Dec 13, 2016
Showing with 2 additions and 2 deletions.
  1. +2 −2 README.md
View
@@ -54,8 +54,8 @@ This generators can be used directly to bypass the framework question.
### Usage
-### Requirement Node 4+ && NPM 3+
-This generator is targeted to be used with Node >= 4.0.0 and NPM => 3.0.0. You can check your version number with the command
+### Requirement Node 6+ && NPM 3+
+This generator is targeted to be used with Node >= 6.0.0 and NPM => 3.0.0. You can check your version number with the command
```
node --version && npm --version
```

0 comments on commit 08b65d6

Please sign in to comment.